## maezer 0.1-1

=== debian/changelog ===
maezer (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <ziggfreed@hotmail.com>  Thu, 08 Jul 2010 18:47:48 +1000
