## maezer 0.1-2

=== debian/changelog ===
maezer (0.1-2) unstable; urgency=low

  * I hate the autobuilder
  * Added section games

 -- unknown <ziggfreed@hotmail.com>  Fri, 09 Jul 2010 00:45:17 +1000
