## maezer 0.1-3

=== debian/changelog ===
maezer (0.1-3) unstable; urgency=low

  * I hate the autobuilder
  * Added section games

 -- unknown <ziggfreed@hotmail.com>  Fri, 09 Jul 2010 01:00:17 +1000
