=== debian/control ===
Source: maezer
Section: user/games
Priority: extra
Maintainer: Andrew G <ziggfreed@hotmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: maezer
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A simple accelerometer controlled maze game
