## maezer 0.1-4

=== debian/changelog ===
maezer (0.1-4) unstable; urgency=low

  * Optify the deb and hopefully make the icon show.

 -- Andrew G <ziggfreed@hotmail.com>  Fri, 09 Jul 2010 02:39:17 +1000
