## maezer 0.1-401

=== debian/changelog ===
maezer (0.1-401) unstable; urgency=low

  * Hopefully make the icon show.

 -- Andrew G <ziggfreed@hotmail.com>  Fri, 09 Jul 2010 9:52:17 +1000
