=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 Homepage: <insert the upstream URL, if relevant>
 
 Package: maezer
-Architecture: armel
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: A simple accelerometer controlled maze game
