## maezer 1.0-0

=== debian/changelog ===
maezer (1.0-0) unstable; urgency=low

  * Changed code completely to add ability to make larger maps
  * Larger maps now have the ability to scroll with user
  * Added welcome page for selecting options
  * Optimized map generating script

 -- Andrew G <ziggfreed@hotmail.com>  Thu, 29 Jul 2010 10:21:17 +1000
