## maezer 1.0-1

=== debian/changelog ===
maezer (1.0-1) unstable; urgency=low

  * changed icon and fixed error with game not starting

 -- Andrew G <ziggfreed@hotmail.com>  Thu, 29 Jul 2010 10:40:17 +1000
