## maezer 1.0-2

=== debian/changelog ===
maezer (1.0-2) unstable; urgency=low

  * Removed hand while dragging map
  * Changed window title to "Maezer"

 -- Andrew G <ziggfreed@hotmail.com>  Thu, 29 Jul 2010 10:40:17 +1000
