=== debian/changelog ===
maezer (1.0-3) unstable; urgency=low

  * Fixed collision checking to check for surrounding 6 boxes only, not all map - speed increase
  * Changed the painting method to just paint the area that was changed - massive speed change
  * Backlight now stays on thanks to http://talk.maemo.org/showpost.php?p=694421&postcount=5
  * Timer now implemented again and displays as the window title
  * When map finishes, option for a new game/map is given

 -- Andrew G <ziggfreed@hotmail.com>  Thu, 02 Aug 2010 09:47:00 +1000
