=== src/debian/changelog ===
maezer (0.1) unstable; urgency=low

  * Initial Release.

 -- unknown <>  Thu, 29 Jul 2010 23:55:46 +1000
