## maezer 1.0-4

=== debian/changelog ===
maezer (1.0-4) unstable; urgency=low

  * Qt/Madde compiled my old code :(

 -- Andrew G <ziggfreed@hotmail.com>  Thu, 02 Aug 2010 10:15:00 +1000
